cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

I need to integrate codewarrior 10.6 [ Eclipse IDE] with PTC integrity SCM

rkrishna-3
1-Newbie

I need to integrate codewarrior 10.6 [ Eclipse IDE] with PTC integrity SCM

Hi All,

We  have procured PTC integrity for our ALM. We are using codewarrior 10.6 IDE for our code development ( It's a eclipse ( juno 2.2) based IDE). We planned to integrate it with PTC integrity SCM ( software code management) . Would like to know whether its feaasible ?

2 REPLIES 2
KaelLizak
14-Alexandrite
(To:rkrishna-3)

Hello ruby krishna‌,

Unfortunately, Integrity doesn't integrate with Eclipse versions earlier than 3.4.x, so it doesn't look like it would support Code Warrior.

This page lists all supported integrations for any given Integrity LM release.

Regards,
Kael


Kind Regards,
Kael Lizak

Senior Technical Support Engineer
PTC Integrity Lifecycle Manager
KaelLizak
14-Alexandrite
(To:KaelLizak)

Hello ruby krishna‌,

Did this information help?  If so, could you click on the Correct Answer button on my previous post?  If not, could you let us know what you are still struggling with, so that we can try to help you resolve your issue?

Regards,
Kael


Kind Regards,
Kael Lizak

Senior Technical Support Engineer
PTC Integrity Lifecycle Manager
Announcements